.wai-aria-foucs:focus {
  outline: 2px dotted #FF8F2B;
  outline-offset: -1px;
  z-index: 99999;
}
.wai-aria-foucs-on {
  outline: 2px dotted #FF8F2B;
  outline-offset: -1px;
  z-index: 99999;
}

/* WebKit gets its native focus styles.
 */
@media (-webkit-min-device-pixel-ratio:0) {
	.wai-aria-foucs:focus {
		outline: 2px dotted #FF8F2B;
		outline-offset: -1px;
  		z-index: 99999;
	}
}